/************** the initial version of the menu for Perfect Writer

	(C) 1982, 1983 Perfect Software, Inc.

	01/26/82	Version 1.00 by Barry A. Dobyns

***********************************************************************/

#include "menu.gbl"

maindsp()
{
	TDisStr(0,0,"Perfect Writer Version 1.00");
	TPrntStr(" Main Selection Menu");
	TSetPoint(0, TMaxCol() - 10);
	TForce();

	TDisStr(1,0, "(C) 1982, 1983 Perfect Software, Inc.");
	TDisStr(3,5,"Selections:");
	TDisStr(4, 8, "C reate a document");
	TDisStr(5, 8, "F ormat a document");
	TDisStr(6, 8, "P rint a document");
	TDisStr(7, 8, "R evise a document");
	TDisStr(8, 8, "S pelling check");

	TDisStr(10, 8, "D irectory of a disk");
	TDisStr(11, 8, "E rase a document");

	TDisStr(13, 8, "Q uit to DOS");
	TCLEOW();
} /* end of maindsp */

pfdsp()
{
	/*	Display PFormat command line option menu */
	TClrWind();
	TDisStr(0,0,
	"(Perfect Writer) Perfect Formatter Selection Menu");
	TDisStr(1,0,
	"(C) 1982, 1983 Perfect Software, Inc.");
	TDisStr(3,7,"Available options for the formatter are:");

	TDisStr(4, 9, "C onsole display only");
	TDisStr(5, 9, "D irect print from formatter");
	TDisStr(6, 9, "N o formatting -- print \"typewriter\" style");
	TDisStr(7, 9, "P ause for each page to be manually inserted");
	TDisStr(8, 9, "S elect a different printer");
	TDisStr(10,9,"G o");
	TDisStr(11,9,"Q uit this menu");
} /* end of pfdsp() */

ppdsp()
{
	/*	Display PPrinter command line option menu */
	TClrWind();
	TDisStr(0,0,
	"(Perfect Writer) Perfect Printer Selection Menu");
	TDisStr(1,0,
	"(C) 1982, 1983 Perfect Software, Inc.");

	TDisStr(3, 7, "Available options for Perfect Printer are:");
	TDisStr(4, 9, "B egin printing at a page other than one");
	TDisStr(5, 9, "M ultiple copies");
	TDisStr(6, 9, "P ause for each page to be manually inserted");

	TDisStr(8, 9, "G o");
	TDisStr(9, 9, "Q uit this menu");
} /* end of ppdsp */

psdsp()
{
	/*	Display PSpell command line option menu */
	TClrWind();
	TDisStr(0,0,
	"(Perfect Writer) Perfect Speller Selection Menu");
	TDisStr(1,0,
	"(C) 1982, 1983 Perfect Software, Inc.");

	TDisStr(3,7,"Available options for the Spelling Checker are:");
	TDisStr(4,9,"A dd all the words in the document to the dictionary");
	TDisStr(5,9,"C hange extension on backup document name");
	TDisStr(6,9,"D ictionary other than DICTIONARY.SPL");
	TDisStr(7,9,"N o backup of the document being checked");
	TDisStr(8,9,"P refix/Suffix table other than AFFIXTAB.SPL");
	TDisStr(10,9,"G o");
	TDisStr(11,9,"Q uit this menu");
} /* end of psdsp */

/* end of menuscrn.c */

